package com.persagy.adm.server.algorithm.domain;

import com.persagy.dmp.delivery.dto.ObjectInfoCollectDTO;
import com.persagy.dmp.delivery.dto.ObjectTypeCollectDTO;
import com.persagy.dmp.delivery.dto.RelationDefineCollectDTO;
import lombok.Data;

import java.util.List;

/**
 * 交付范围VO类
 * @author : lijie
 * Update By 2022/1/14 16:26
 */
@Data
public class ScopeOfDeliverVo extends ObjectTypeCollectDTO{
    /**对象类型下需交付的信息点.暂无,后续根据业务再调整*/
    List<ObjectInfoCollectDTO> objectInfoDefines;
    /**对象类型下需交付的关系数据.暂无,后续根据业务再调整*/
    List<RelationDefineCollectDTO> relationDefines;
}
