package com.persagy.adm.server.delivery.service;

import com.baomidou.mybatisplus.core.conditions.Wrapper;
import com.persagy.adm.server.delivery.entity.BossSkuDictRel;

import java.util.List;

/**
 * BOSS商品-BDTP类型映射关系
 * @author:linhuili
 * @date:2022/1/19
 */
public interface BossSkuDictRelService {

    /**
     * 条件查询BOSS-BDTP商品映射关系
     * @param queryWrapper 查询条件
     * @return 返回结果
     */
    List<BossSkuDictRel> queryByCondition(Wrapper<BossSkuDictRel> queryWrapper);
}
